<?php

namespace App\Trait;

use App\Models\Communication\Communication;

trait HasInteractions {
    public function communications() {
        return $this->morphMany(Communication::class, 'communicable');
    }
}